Issue 46337 - Strips rel="nofollow" from links when editing pages
Summary: Strips rel="nofollow" from links when editing pages
Status: CLOSED DUPLICATE of issue 19690
Alias: None
Product: Writer
Classification: Application
Component: editing (show other issues)
Version: OOo 1.1.4
Hardware: All All
: P4 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: openoffice
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-03-31 01:00 UTC by aeclark
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aeclark 2005-03-31 01:00:24 UTC
If I am making and editing a page, I can go into "View - HTML source" and add
rel="nofollow" to links, and if I save the page the attribute stays there. If I
continue to remain in the HTML view to do any editing, then the attribute
continues to remain in the page. If, however, I return to the WYSISWG view to do
any editing, then the rel="nofollow" attribute is stripped from any links.
Consequently they need to be reentered each time pages are editted.

I hope this all makes sense.
Comment 1 michael.ruess 2005-03-31 07:31:12 UTC
Reassigned to ES.
Comment 2 eric.savary 2005-05-12 16:40:07 UTC
ES->DVO: I ignore if "nofollow" is a valid attribute.
Comment 3 eric.savary 2005-05-17 10:38:08 UTC
Retargetted.
Comment 4 eric.savary 2005-05-17 11:48:03 UTC
The Writer/Web features and UI are strongly depenedent from Writer and are not
100% HTML orientated. Separating both UI and functions would cost a lot of work
for which we don't have any ressource.

This feature request will be marked as duplicate of i19690 which addresses the
general problem of the shared Writer - Writer/Web functionalities.

*** This issue has been marked as a duplicate of 19690 ***
Comment 5 ace_dent 2008-05-17 21:40:56 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:45:16 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew